 body, html {
  height: 100%;
  overflow: hidden;
  border: none;
  margin: 0;
}

body    {
        font-family: SofiaSans, Arial, Verdana, sans-serif;
        font-size: 16pt;
        }

* {
  box-sizing: border-box;
}

.bg-image {
  background-image: url("/img/bg2.jpg");
  filter: blur(8px);
  -webkit-filter: blur(8px);
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  transform: scale(1.1);
}

.bg-text {
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.7); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  border-radius: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 800px;
  padding: 40px;
  text-align: justify;
} 

h1, h2 {
  font-size: 34px;
}

h1 {
  text-align: right;
  margin-bottom: 0px;
}

h2 {
  margin-top: 0px;
}

p {
  margin: 0px;
  margin-bottom: 20px;
  text-indent: 40px;
}

@media only screen and (max-width: 780px) {
.bg-text {
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0, 0.7); /* Black w/opacity/see-through */
  color: white;
  font-weight: bold;
  border: 3px solid #f1f1f1;
  border-radius: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 90%;
  padding: 20px;
  text-align: justify;
} 

h1, h2 {
  font-size: 20px;
}

h1 {
  text-align: right;
  margin-bottom: 0px;
}

h2 {
  margin-top: 0px;
}

p {
  margin: 0px;
  margin-bottom: 20px;
  text-indent: 20px;
}
body    {
        font-family: SofiaSans, Arial, Verdana, sans-serif;
        font-size: 14pt;
        }
}

